Mute Screamer PHPIDS for WordPress

. March 9, 2011 . 0 Comments

Mute Screamer is a plugin that uses PHPIDS to detect attacks on your WordPress site and react in a way that you choose.

Features:
View attack logs. Go to Dashboard -> Intrusions
Send alert emails
Configure PHPIDS exceptions, html and json fields
Display a warning page
Log users out of WP Admin
Auto updates of default_filter.xml and Converter.php from phpids.org
Auto update shows a diff of changes to be updated
Ban user when attack is over the ban threshold
Ban user when attack exceeds the repeat attack limit
Display ban template and message

Requires PHP 5.2 or higher.

Download and info: http://wordpress.org/extend/plugins/mute-screamer/

PHPIDS (PHP-Intrusion Detection System) Info: http://phpids.org

Category: Plugin

Leave a Reply

Your email address will not be published. Required fields are marked *